RubyGems Navigation menu

only_google_apis 0.1.0

Accept requests only from Google APIs

Versions:

  1. 0.1.0 - May 25, 2016 (7 KB)

Development Dependencies (3):

  • bundler ~> 1.9
  • rake ~> 10.0
  • rspec >= 0
  • Owners:

    Authors:

    • Benoit Tigeot

    SHA 256 checksum:

    aaaf448a85e1857b6b6fffcf6efa3f686dc8dc35e7d97b603d827abb900aabe5

    Total downloads 9,626

    For this version 9,626

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 2.0.0

    Links: